=== Bosa Corporate Dark ===
Contributors: keonthemes
Tags: blog, portfolio, news, grid-Layout, one-column, two-columns, three-columns, flexible-header, left-sidebar, right-sidebar, custom-background, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, post-formats, rtl-language-support, theme-options, sticky-post, threaded-comments, translation-ready, block-styles, wide-blocks
Requires at least: 4.7
Requires PHP: 5.5
Tested up to: 5.8
Stable tag: 1.0.6
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Bosa Corporate Dark WordPress Theme is child theme of Bosa, Copyright 2021 Keon Themes
Bosa Corporate Dark is distributed under the terms of the GNU General Public License v3

Bosa Corporate Dark is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Bosa Corporate Dark is beautiful, fast, lightweight, responsive, extremely customizable, multipurpose theme with beautifully crafted design.

== Description ==

Bosa Corporate Dark is multipurpose business theme. Bosa Corporate Dark is beautiful, fast, lightweight, responsive, extremely customizable theme that you can use as a foundation to build versatile sites such as business, startups, business agencies, corporate, blog, finance, accounting, consulting and preferably ideal for any type of business sites. Bosa Corporate Dark is a child theme of Bosa, a free multipurpose WordPress theme. Bosa Corporate Dark works perfectly with Gutenberg and the most popular page builder Elementor that can easily drag-and-drop your ideas from the interface. Bosa Corporate Dark is built with SEO, speed, and usability in mind with the multiple Header & Footer layouts, predesigned starter sites includes awesome Home & Inner Pages that is incredibly customizable and powerful enough to take a stand among the crowd. Bosa Corporate Dark is compatible with all major plugins like WooCommerce, Yoast, Contact form 7, Mailchimp for WordPress, bbPress, etc. Looking for a Multipurpose Business theme? Look no further!

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Bosa Corporate Dark includes support for WooCommerce, Elementor, Breadcrumb NavXT and Contact From 7.

== Changelog ==

= 1.0.6 =
* Style issues fixed.

= 1.0.5 =
* Features post column updated.

= 1.0.4 =
* Style issues fixed.

= 1.0.3 =
* Style issues fixed.

= 1.0.2 =
* Style issues fixed.

= 1.0.1 =
* Style issues fixed.

= 1.0.0 =
* Initial Release.

== Upgrade Notice ==

= 1.0.6 =
* Style issues fixed.

= 1.0.5 =
* Features post column updated.

= 1.0.4 =
* Style issues fixed.

= 1.0.3 =
* Style issues fixed.

= 1.0.2 =
* Style issues fixed.

= 1.0.1 =
* Style issues fixed.

= 1.0.0 =
* Initial Release.

== Resources ==
* Based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)
* Normalize.css http://necolas.github.io/normalize.css [MIT]
* Bootstrap http://getbootstrap.com [MIT]
* Slick https://kenwheeler.github.io/slick/ [MIT]
* Slicknav https://github.com/ComputerWolf/SlickNav [MIT]
* Font Awesome http://fontawesome.io/
  Icons — CC BY 4.0 License
  Fonts — SIL OFL 1.1 License
  Code  — MIT License
* Theia Sticky Sidebar https://github.com/WeCodePixels/theia-sticky-sidebar [MIT]
* Image for theme screenshot, Copyright rawpixel.com
  License: CC0 1.0 Universal (CC0 1.0)
  License URL: https://pxhere.com/en/license 
  Source: https://pxhere.com/en/photo/1450221

  Image for theme screenshot, Copyright Q000024
  License: CC0 1.0 Universal (CC0 1.0)
  License URL: https://pxhere.com/en/license 
  Source: https://pxhere.com/en/photo/1629587

  Logo, Copyright 2021 Keon Themes
  License: GNU General Public License v3 http://www.gnu.org/licenses/gpl-3.0.html

  Illustrations and icons used in Screenshot, Copyright 2021 Keon Themes
  License: GNU General Public License v3 http://www.gnu.org/licenses/gpl-3.0.html